X
Tap here to go to the mobile version of the site.

Support Forum

Why does Firefox Quantum version 61.0 no longer support VMWare WebClient plug-ins?

Posted

Why does Firefox Quantum version 61.0 no longer support VMWare WebClient plug-ins?

Why does Firefox Quantum version 61.0 no longer support VMWare WebClient plug-ins?

Additional System Details

Installed Plug-ins

  • ActiveTouch General Plugin Container Version 105
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.12
  • Citrix Online App Detector Plugin
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.171.2 for Mozilla browsers
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • PDFlite Browser Plugin
  • Shockwave Flash 27.0 r0
  • 5.1.50907.0
  • The VMware Client Support Plug-in
  • VMware Remote Console Plug-in
  • Windows Activation Technologies Plugin for Mozilla

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:51.0) Gecko/20100101 Firefox/51.0

More Information

Shadow110 1072 solutions 14836 answers

https://kb.vmware.com/s/article/2112076 For further information on this you will need to search their knowledge base for info.

Separate Security Issue, please update your Flash 27.0 r0 Flash Player Version: 30.0.0.113 Current Version https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, . . . .) Note: Other software is offered in the download. <Windows Only>

Please let us know if this solved your issue or if need further assistance.

https://kb.vmware.com/s/article/2112076 For further information on this you will need to search their knowledge base for info. Separate Security Issue, please update your Flash 27.0 r0 Flash Player Version: 30.0.0.113 Current Version https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, . . . .) Note: Other software is offered in the download. <Windows Only> Please let us know if this solved your issue or if need further assistance.